@echo off
echo s/#undef PACKAGE$/#define PACKAGE "gettext"/>config.sed
echo s/#undef VERSION/#define VERSION "0.10.23"/>>config.sed
echo s/#undef PACKAGE_VERSION/#define PACKAGE_VERSION PACKAGE##VERSION/>>config.sed
echo s/#undef ENABLE_NLS/#define ENABLE_NLS 1/>>config.sed
sed -e 's,^[A-Z].*,s/#undef &/#define & 1/,' config_ >> config.sed
sed -f config.sed %1/config.h-in > config.tmp
echo #ifdef __MSDOS__>>config.tmp
echo #define DIRSEPARATOR ';'>>config.tmp
echo #else>>config.tmp
echo #define DIRSEPARATOR ':'>>config.tmp
echo #endif>>config.tmp
update config.tmp ../config.h

